<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Niveau d'obscurité</string>
	<key>102.title</key>
	<string>Faible</string>
	<key>104.title</key>
	<string>Tout</string>
	<key>112.headerCell.title</key>
	<string>Liste</string>
	<key>116.headerCell.title</key>
	<string>Inclure</string>
	<key>123.title</key>
	<string>Vérifier</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Ajouter une liste de noms personnalisée.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Ajouter une liste de noms personnalisée.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Supprimer une liste de noms personnalisée.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Supprimer une liste de noms personnalisée.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>Générer %{value1}@ noms</string>
	<key>138.title</key>
	<string>Listes de noms à inclure dans la génération de noms :</string>
	<key>158.title</key>
	<string>Prénoms masculins</string>
	<key>159.title</key>
	<string>Prénoms féminins</string>
	<key>160.title</key>
	<string>Noms de famille</string>
	<key>162.title</key>
	<string>Type :</string>
	<key>164.title</key>
	<string>Classés par popularité</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>Titre :</string>
	<key>172.title</key>
	<string>Veuillez indiquer les détails suivants à propos de la liste de noms importée :</string>
	<key>187.title</key>
	<string>Le prénom commence par :</string>
	<key>188.title</key>
	<string>Le prénom se termine par :</string>
	<key>189.title</key>
	<string>Définir le prénom :</string>
	<key>190.title</key>
	<string>Le prénom contient :</string>
	<key>197.title</key>
	<string>Le nom de famille contient :</string>
	<key>198.title</key>
	<string>Définir le nom de famille :</string>
	<key>199.title</key>
	<string>Le nom de famille se termine par :</string>
	<key>200.title</key>
	<string>Le nom de famille commence par :</string>
	<key>215.title</key>
	<string>Vérifier</string>
	<key>49.title</key>
	<string>Générateur de noms</string>
	<key>62.title</key>
	<string>Générer X noms</string>
	<key>68.title</key>
	<string>Générer des noms</string>
	<key>74.title</key>
	<string>Tenter une allitération</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Masculin</string>
	<key>79.title</key>
	<string>Féminin</string>
	<key>80.title</key>
	<string>L'un ou l'autre</string>
	<key>82.title</key>
	<string>Sexe :</string>
	<key>86.title</key>
	<string>Noms de famille double</string>
	<key>88.title</key>
	<string>Que les initiales des prénoms</string>
	<key>91.title</key>
	<string>Nombre de prénoms/initiales :</string>
</dict>
</plist>
